/* Profile Overview */
.my-profile{
    padding: 60px 0 80px;
}
.my-profile .heading .title {
    padding-right: 0;
}
.profile-title .title {
    font-size: 34px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: left;
    color: #0b1020;
    margin: 0;
    padding-bottom: 36px;
}
.my-profile .tabs-profile {
    margin-top: 0;
    margin-bottom: 40px;
}
.my-profile .btn {
    font-size: 16px;
    line-height: 19px;
}
.user-profile .user-infor {
    display: flex;
    align-items: center;
    padding-bottom: 45px;
}
.avatar-left img {
    width: 128px;
    height: 128px;
    object-fit: cover;
    border-radius: 50%;
    box-shadow: 0 3px 6px 0 rgba(0, 15, 88, 0.23);
}
.user-infor .profile-right {
    padding-left: 27px;
}
.profile-right .name {
    font-size: 30px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #0b1020;
    margin: 0;
    padding-bottom: 12px;
}
.profile-right .email {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #9fa3b1;
    margin: 0;
    padding-bottom: 12px;
}
.coppy-profile a {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    padding-right: 10px;
}
.coppy-profile span {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: left;
    color: #cecece;
}
.update-profile .update-main {
    display: flex;
    margin: 0 -11px 48px;
    align-items: flex-start;
}
.update-profile-left ,
.profile-plan-right {
    width: 50%;
    padding: 0 11px;
}
.profile-item {
    width: 50%;
    padding: 0 11px;
}
.profile-item:last-child {
    width: 100%;
}
.dropdown .select-custom {
    width: 100%;
    position: relative;
    border: none;
    background: #fff;
    padding: 16px 21px;
    font-size: 16px;
    line-height: 19px;
    color: #111a37;
    text-align: left;
    border-radius: 10px;
    box-shadow: 0 3px 6px 0 rgba(94, 105, 136, 0.07);
}
.dropdown .select-custom::after {
    display: none;
}
.dropdown .select-custom::before {
    content: "";
    position: absolute;
    background-image: url('/assets/images/icon/down.svg');
    background-size: 100% 100%;
    width: 12.6px;
    height: 7.6px;
    position: absolute;
    right: 22px;
    top: 50%;
    transform: translateY(-50%);
}
.dropdown .dropdown-menu {
    width: 100%;
    border-radius: 10px;
    border: none;
    box-shadow: 0 3px 6px 0 rgba(94, 105, 136, 0.07);
}
.dropdown .dropdown-menu a {
    font-size: 16px;
    line-height: 19px;
    color: #111a37;
}
.my-profile input  {
    width: 100%;
    font-size: 16px;
    line-height: 19px;
}
.update-profile-left .form-update {
    margin: 0 -11px;
    display: flex;
    flex-wrap: wrap;
}
.profile-item:not(:last-child) {
    margin-bottom: 22px;
}
.profile-plan-right .plan-bg {
    position: relative;
    padding-top: 45.7%;
}
.plan-bg img {
    border-radius: 18px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.profile-plan-right {
    position: relative;
    margin-top: 30px;
}
.profile-plan-right .plan-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.plan-text .title {
    font-size: 30px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: 3px;
    text-align: left;
    color: #ffffff;
    padding-bottom: 13px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}
.plan-text p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: 3.2px;
    text-align: left;
    color: #ffffff;
    margin: 0;
    padding-bottom: 32px;
}
.btn-option .btn-edit,
.btn-option .btn-save,
.btn-option .btn-change-pwd {
    margin-right: 22px;
}
.user-profile {
    margin-bottom: 80px;
}
.business-profile .business-form {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -11px 48px;
    align-items: flex-start;
}
.business-item {
    width: 25%;
    padding: 0 11px;
}
.business-item:last-child {
    width: 100%;
}
.business-item:not(:last-child) {
    margin-bottom: 22px;
}
.business-images {
    display: flex;
    margin: 0 -11px;
}
.my-profile .modal-dialog {
    max-width: 768px;
}
.my-profile .modal-dialog button {
    position: absolute;
    top: 5px;
    right: 5px;
}
.my-profile .modal-dialog .modal-body {
    padding: 10px;
}
.business-images .image {
    padding-top: 38%;
    position: relative;
    display: block;
}
.overview-image {
    width: 25%;
    padding: 0 11px;
}
.business-images .image .image-item {
    border-radius: 10px;
    box-shadow: 0 3px 6px 0 rgba(94, 105, 136, 0.07);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #ffffff;
}
#coppy {
    position: absolute;
    z-index: 1;
    opacity: 0;
}
.dropdown-custom ul {
    margin: 0;
}
.dropdown-custom ul li {
    font-size: 16px;
    line-height: 19px;
    color: #111a37;
}
.dropdown-custom ul li:hover {
    cursor: pointer;
}
/* End section Profile Overview */

/* Section Edit Profile */
.upload-avatar,
.upload-form {
    display: none;
}
.business-images .overview-image {
    position: relative;
}
.overview-image .icon-delete {
    position: absolute;
    top: 7px;
    right: 17px;
    display: inline-block;
}
.overview-image .icon-delete img {
    display: block;
}
.overview-image .icon-delete:hover img {
    filter: brightness(0.1);
}
.btn-change-avatar {
    font-size: 16px;
    line-height: 19px;
}
.image-item .upload-business {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/* End Section Edit Profile */
/* Section Change Password */
.form-password .change-pwd {
    max-width: 49%;
    width: 100%;
}
.form-update .pwd-item:not(:last-child) {
    margin-bottom: 22px;
}
.change-pwd .form-update {
    margin-bottom: 48px;
}
.pwd-item {
    position: relative;
}
.pwd-item .icon-pwd {
    position: absolute;
    top: 50px;
    right: 10px;
}
.pwd-item .icon-pwd:hover {
    cursor: pointer;
}
.icon-visible {
    background-image: url('/assets/images/icon/visible.svg');
    background-size: 100% 100%;
    width: 24px;
    height: 24px;
}
.icon-visible-hidden {
    background-image: url('/assets/images/icon/hidden.svg');
    background-size: 100% 100%;
    width: 24px;
    height: 24px;
}
.my-profile.profile-password {
    padding: 60px 0 94px;
}
/* End Section Change Password */
/* Section Subscription Plan */
.list-plan {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -11px;
}
.plan-item {
    width: 50%;
    padding: 0 11px;
    position: relative;
}
.plan-item:not(:last-child) {
    margin-bottom: 22px;
}
.plan-item:last-child {
    width: 100%;
}
.plan-item:last-child .plan-image {
    padding-top: 22.4%;
}
.plan-item .plan-detail {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
} 
.plan-item .plan-image {
    position: relative;
    padding-top: 45.7%;
}
.plan-item .plan-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 18px;
}
.plan-detail .title {
    font-size: 30px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: 3px;
    text-align: left;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 13px;
}
.plan-detail .text {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: 3.2px;
    text-align: left;
    color: #ffffff;
    margin: 0;
    padding-bottom: 15px;
}
.plan-detail .price-plan {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    margin: 0;
    display: flex;
    align-items: center;
}
.plan-detail .price-plan .kwon{
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    text-transform: uppercase;
}
.plan-detail .price-plan .price {
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.63;
    letter-spacing: normal;
    text-align: left;
    color: #feef19;
}
.other-plan .plan-detail .price-plan {
    padding-bottom: 32px;
}
.free-plan .plan-detail .text {
    padding-bottom: 32px;
}
/* End Section Subscription Plan */

/* Section Payment History */
.table-payment thead tr th:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.table-payment thead tr th:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.table-payment thead tr {
    border: none;
}
.table-payment thead tr th {
    border: none;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    background-color: #9fa3b1;
    line-height: 1.19;
    letter-spacing: normal;
    color: #ffffff;
    padding-top: 17px;
    padding-bottom: 17px;
}
.table-payment tbody tr:last-child {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.table-payment td {
    border-color: rgba(0, 0, 0, 0.15);
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    color: #111a37;
}
.table-payment .detail-payment {
    font-weight: bold;
}
.list-payment-mobile {
    display: none;
}
/* End Section Payment History */

@media(max-width: 1199px) {
    .my-profile {
        padding: 40px 0;
    }
    .user-profile {
        margin-bottom: 50px;
    }
    .profile-title .title {
        padding-bottom: 30px;
    }
    .plan-item:last-child .plan-image {
        padding-top: 30%;
    }
    .plan-item .plan-image {
        padding-top: 48%;
    }
}
@media(max-width: 991px) {
    .profile-title .title {
        font-size: 30px;
        line-height: 36px;
    }
    .my-profile .tabs-profile {
        margin-bottom: 30px;
    }
    .update-profile .update-main {
        flex-direction: column;
        margin: 0 0 30px;
    }
    .update-profile-left, .profile-plan-right {
        padding: 0;
        width: 100%;
    }
    .btn-option {
        justify-content: center;
        display: flex;
        align-items: center;
    }
    .business-item {
        width: 50%;
    }
    .menu_browse ul li {
        padding-right: 20px;
    }
    .form-password .change-pwd {
        max-width: 75%;
    }
    .plan-item {
        width: 100%;
        padding: 0;
    }
    .list-plan {
        margin: 0;
    }
    .plan-item .plan-image {
        padding-top: 30%;
    }
    .plan-item:not(:last-child) {
        margin-bottom: 20px;
    }
    .plan-item:last-child .plan-image {
        padding-top: 35%;
    }
    .plan-item .plan-image img {
        border-radius: 10px;
    }
}
@media(max-width: 767px) {
    .tabs-profile ul,
    .business-images {
        white-space: nowrap;
        overflow: auto;
    }
    .business-images .image img {
        max-width: unset;
    }
    .overview-image {
        width: 100%;
    }
    .my-profile .modal-dialog {
        max-width: 100%;
        width: calc(100% - 32px);
        margin: 2rem auto;
    }
    .business-images .image {
        width: 276px;
    }
    .form-password .change-pwd {
        max-width: 100%;
    }
    .change-pwd .form-update {
        margin-bottom: 30px;
    }
    .plan-detail .title {
        padding-bottom: 5px;
    }
    .free-plan .plan-detail .text,
    .other-plan .plan-detail .price-plan {
        padding-bottom: 16px;
    }
    .my-profile.subscription-plan .btn-change-plan {
        width: auto;
    }
    .my-profile.subscription-plan .heading .title {
        padding-bottom: 30px;
    }
    .list-payment-desk {
        display: none;
    }
    .list-payment-mobile {
        display: block;
    }
    .list-payment-mobile .payment-history-item {
        border-radius: 10px;
        box-shadow: 0 3px 6px 0 rgba(6, 28, 117, 0.07);
        background-color: #ffffff;
        padding: 10px 15px;
    }
    .list-payment-mobile .payment-history-item:not(:last-child) {
        margin-bottom: 15px;
    }
    .payment-history-item .transaction,
    .payment-history-item .more {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .payment-history-item .transaction {
        margin-bottom: 10px;
    }
    .payment-history-item .transaction p {
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.19;
        letter-spacing: normal;
        color: #111a37;
        margin: 0;
    }
    .payment-history-item p {
        margin: 0;
    }
    .payment-history-item .transaction .name {
        text-transform: uppercase;
    }
    .transaction p .price-number {
        font-weight: bold;
    }
    .payment-history-item .more {
        font-size: 14px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.25;
        letter-spacing: normal;
        color: #9fa3b1;
        margin: 0;
    }
    .more .detial-payment {
        font-weight: bold;
        text-decoration: underline;
    }
}
@media(max-width: 575px) {
    .my-profile {
        padding: 30px 0 60px;
    }
    .menu_browse ul li {
        padding-right: 30px;
    }
    .heading .title {
        padding-bottom: 41px;
    }
    .overview-image {
        padding: 0 7.5px;
    }
    .business-images {
        margin: 0 -7.5px;
    }
    .user-profile .user-infor {
        flex-direction: column;
        padding-bottom: 30px;
    }
    .user-infor .profile-right {
        padding-left: 0;
        padding-top: 18px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .profile-item {
        width: 100%;
        padding: 0;
    }
    .update-profile-left .form-update {
        margin: 0;
    }
    .btn-option .btn-edit,
    .btn-option .btn-save,
    .btn-option .btn-change-pwd {
        margin-right: 15px;
    }
    .business-profile .heading .title {
        padding-bottom: 26px;
    }
    .business-item {
        width: 100%;
        padding: 0;
    }
    .business-profile .business-form {
        margin: 0 0 30px;
    }
    .my-profile .btn {
        min-width: unset;
        width: 50%;
    }
    .plan-text .title {
        padding-bottom: 3px;
    }
    .plan-text p {
        padding-bottom: 15px;
    }
    .my-profile .btn-change-plan {
        min-width: 199px;
    }
    .edit-profile .business-images .image {
        width: 165px;
        padding-top: 51%;
    }
    .profile-password .heading .title,
    .my-profile.payment-history .heading .title {
        padding-bottom: 30px;
    }
    .my-profile.profile-password {
        padding: 30px 0 60px;
    }
    .my-profile .btn {
        font-size: 18px;
        line-height: 22px;
    }
    .plan-item .plan-image {
        padding-top: 45.5%;
    }
    .plan-item:last-child .plan-image {
        padding-top: 76%;
    }
    .payment-history-item .more {
        font-size: 12px;
    }
    .payment-history-item .transaction {
        margin-bottom: 8px;
    }
}
@media(max-width: 479px) {
    .my-profile.profile-password .btn {
        width: 100%;
    }
    .my-profile.profile-password .btn-option {
        flex-direction: column;
        align-items: center;
    }
    .btn-option .btn-change-pwd {
        margin-right: 0;
        margin-bottom: 20px;
    }
}
@media(max-width: 374px) {
    .btn-option {
        flex-direction: column;
        align-items: center;
    }
    .btn-option .btn-edit,
    .btn-option .btn-save,
    .btn-option .btn-change-pwd {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .my-profile .btn {
        width: 100%;
    }
    .plan-detail .title,
    .plan-detail .price-plan .price {
        font-size: 24px;
        line-height: 32px;
    }
    .my-profile.subscription-plan .btn {
        padding: 12px;
    }
    .my-profile.subscription-plan .btn-change-plan {
        min-width: 155px;
    }
    .plan-item .plan-image {
        padding-top: 50%;
    }
    .payment-history-item .transaction p {
        font-size: 14px;
    }
}